Sun, 05 Dec 2021 20:59:59 UTC

Information for RPM compat-nettle27-2.7.1-1.fc23.x86_64.rpm

ID6784402
Namecompat-nettle27
Version2.7.1
Release1.fc23
Epoch
Archx86_64
SummaryCompat package with nettle libraries
DescriptionCompatibility package with nettle 2.7 libraries.
Build Time2015-09-19 12:52:26 GMT
Size202,926
0b20307dd78f1aa1392b953b6c018924
LicenseLGPLv2+
Buildrootf23-build-4055591-523895
Provides
compat-nettle27 = 2.7.1-1.fc23
compat-nettle27(x86-64) = 2.7.1-1.fc23
libhogweed.so.2()(64bit)
libnettle.so.4()(64bit)
Obsoletes No Obsoletes
Conflicts
nettle < 3.0
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libgmp.so.10()(64bit)
libnettle.so.4()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/lib64/libhogweed.so.217
/usr/lib64/libhogweed.so.2.5158,512
/usr/lib64/libnettle.so.416
/usr/lib64/libnettle.so.4.7199,712
/usr/share/licenses/compat-nettle274,096
/usr/share/licenses/compat-nettle27/COPYING.LIB26,527
Component of No Buildroots